.container-header {
  background-color: black;
  background-image: none;
}
@media (width >= 992px) {
  .container-header .metismenu > li.level-1.active > a, .container-header .metismenu > li.level-1.active > button, .container-header .metismenu > li.level-1 > a:hover, .container-header .metismenu > li.level-1 > button:hover {
    text-decoration: none;
	text-decoration-color: green;
  }
}
.container-top-a > *{
  border: none;
  margin: 1em 0;
}
.container-bottom-a > *{
  border: none;
  margin: 1em 0;
}
.bottom-a {.card-body {
  padding: 0px;
}
}
.bottom-b {.card-body {
  background-color: #E5E5E5;
}
}
.footer {
	background-image: none;
	background-color: #3A3A3A;
}
.footer .grid-child {
	justify-content: center;
}